
p      { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 16px }
td {}
h1      { color: #2f4751; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 15px; margin: 0.67em 0 }
h2      { color: #033; font-size: 12px; font-family: Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 17px; text-decoration: none; margin: 0.83em 0 }
h3 { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; margin: 1em 0 }
a:link  { color: #333 }
a:visited  { color: #333 }
a:hover { color: #606; text-decoration: underline }
.smalltype      { color: #333; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 15px }
.smalltype a:link { color: #333 }
.smalltype a:visited { color: #333 }
.smalltype a:hover { color: #606 }
a:active { color: #000 }
.toppadding5px { padding-top: 5px }
